#title {
  background-image: url(/img/plant.png);
  background-position: center;
  background-repeat: repeat-x;
  display: flex;
  justify-content: center;
  position: relative;
  width: 100%;
  @media (max-width: 499px) {
    background-size: 300% auto;
  }
  @media (min-width: 500px) and (max-width: 999px) {
    background-size: 200% auto;
  }
  @media (min-width: 1000px) {
    background-size: 100% auto;
  }
  > .overlay {
    background-color: white;
    inset: 0;
    opacity: 0.9;
    position: absolute;
    z-index: 1;
  }
  > .text {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    margin: 0px 15px 0px 15px;
    max-width: 900px;
    height: 160px;
    z-index: 2;
    > #breadcrumbs {
      > a {
        cursor: pointer;
        display: inline-block;
        font-style: italic;
        padding: 5px 0px 5px 0px;
        text-decoration: none;
        @media (pointer: fine) {
          &:hover {
            text-decoration: underline;
          }
        }
      }
      > p {
        display: inline-block;
        margin: 0px 5px 0px 5px;
      }
    }
    > h1 {
      margin: 10px 0px 10px 0px;
    }
    &.homepage {
      height: auto;
      min-height: 290px;
      > h1 {
        background-color: var(--colorGreyTranslucent);
        backdrop-filter: blur(3px);
        border-radius: 10px;
        line-height: 2;
        margin: 50px 0px 50px 0px;
        padding: 20px 10px 20px 10px;
        text-align: center;
      }
    }
  }
}
